order.commitDateBeginAm: 08:00:00
order.commitDateEndAm: 12:00:00
order.commitDateBeginPm: 12:00:00
order.commitDateEndPm: 20:00:00

sapWebservice.host: poprd
sapWebservice.user: PO_USER
sapWebservice.psw: QAZ54321
